Frage von sotnu, 3

Problem mit Poppy classic 2.14 Installation?

Also ich wollte auf einem alten Rechner Poppy 2.14 Classic installieren, jedoch komme ich bei der Installation vom Bootloader nicht weiter.

Ich werde immer gefragt, ob ich die simple oder die expert Installation möchte. Ich nehme die simple, komme jedoch trotzdem zur "Experten Installation". Hier mal ein Bild dazu--->

http://www.pic-upload.de/view-28989561/Poppy.png.html

Da kann man ja verschiedens auswählen, jedoch wenn ich etwas auswähle und auf "Ok" drücke, komme ich einfach wieder zurück in eben genau diese Menu. Nicht mal die "Help" Funktion funktioniert.

Ich habe dann das ganze in einer Virtuellen Maschine (mittels VirtualBox) installieren wollen, jedoch genau das selbe Problem.

Was läuft da falsch ?

Antwort
von sotnu, 3

Ich meinte eigentlich Puppy, nicht Poppy...

Kommentar von sotnu ,

Das Problem hat sich erledigt. Ich habe jetzt AntiX 15 installiert. Gefällt mir besser.

Keine passende Antwort gefunden?

Fragen Sie die Community